﻿/* ++ support content area ++ */
/* exisiting searches and filters applied */
div.clear-all-area { float: right; margin: 7px 10px 0 0; width: 66px; } /*same level as refSec_clearAll */
div.clear-all-area span.clear-all { background-color: #efefef; border: 1px solid #dfdfdf; cursor: pointer; display: block; font-size: 75%; padding: 3px; text-align: center; text-decoration: none; text-transform: uppercase;  }
div.clear-all-area span.clear-all:hover {  background-color: #efefef; border: 1px solid #999; color: #444444; }

div.cuit_used_refinements { border-top: 1px solid #efefef; border-bottom: 1px solid #efefef; margin: 0 0 20px 0; padding: 0 0 10px 10px; }
div.cuit_used_refinements ul { list-style: none;  }
div.cuit_used_refinements ul li { display: block; padding: 0.3em 0; }
div.cuit_used_refinements ul li span { font-weight: bold; padding-top: 10px; } /* used refinement group title */
div.cuit_used_refinements ul li ul { }
div.cuit_used_refinements ul li ul li { background: transparent url(../images/sprite_nav_icons.png) no-repeat; background-position: 0 -917px; cursor: pointer; padding-left: 15px; text-decoration: underline; } /* used refinement group item */
div.cuit_used_refinements ul li ul li:hover { color: #444444; background-position: 0 -967px; text-decoration: none; } 


/* normal refinements */
div.cuit_refinements { } /* same level as mz_secondaryNav */
div.cuit_refinements ul { padding: 0 0 20px 0; }
div.cuit_refinements ul li { display: block; padding: 0.3em 0; }
div.cuit_refinements ul li span { display: block; border-top: 1px solid #efefef; font-size: 100%; font-weight: bold; padding: 7px 0 7px 10px; } /* refinement group title */
div.cuit_refinements ul li ul { margin: 0; } 
div.cuit_refinements ul li ul li.answer,
div.cuit_refinements ul li ul li.extra,
div.cuit_refinements ul li ul li a { background: transparent url(../images/sprite_nav_icons.png) no-repeat; cursor: pointer; display: block; padding: 6px 10px 5px 20px; text-decoration: underline; } /* refinement group item */ 
div.cuit_refinements ul li ul li.answer,
div.cuit_refinements ul li ul li.extra { background-position: 10px -100px; }
div.cuit_refinements ul li ul li.answer:hover,
div.cuit_refinements ul li ul li.extra:hover { background-position: 10px -150px; color: #444444; text-decoration: none; }

div.cuit_refinements ul li ul li a.more_less {  } /* more refinement group items link */
div.cuit_refinements ul li ul li a.cuit_more,
div.cuit_refinements ul li ul li a.cuit_less { background: transparent url(../images/sprite_nav_icons.png) no-repeat; margin: 5px 0 0 10px; padding: 0 0 0 20px; }
div.cuit_refinements ul li ul li a.cuit_more { background-position: 0 -400px; }
div.cuit_refinements ul li ul li a.cuit_more:hover { background-position: 0 -450px; }
div.cuit_refinements ul li ul li a.cuit_less { background-position: 0 -500px; }
div.cuit_refinements ul li ul li a.cuit_less:hover { background-position: 0 -550px; }


/* normal results */
div.cuit_content { } /* same level as mz_mainContent */
div.cuit_search_result_message { font-size: 110%; margin-right: 10px; padding: 10px 0; }

.cuit_results article { } 
.cuit_results article img { opacity: 1; }

/* breadcrumb */
div.breadCrumbs_wrapper { border-top: 1px solid #efefef; border-bottom: 1px solid #efefef; margin: 0 10px 10px 0; padding: 10px; overflow: hidden; }
label#cuit_filter { float: left; font-size: 90%; font-weight: bold; margin-right: 5px; padding: 5px 5px 5px 0; text-transform: uppercase; } /* word filter */
#breadCrumbs { float: left; width: 700px; }
#breadCrumbs div div ul#cuit_breadCrumb { list-style: none; overflow: hidden; width: 100%;}
#breadCrumbs div div ul#cuit_breadCrumb li { float: left; margin-right: 15px; }
#breadCrumbs div div ul#cuit_breadCrumb li.first { display: none; }
#breadCrumbs div div ul#cuit_breadCrumb li.firstSearch { }
#breadCrumbs div div ul#cuit_breadCrumb li.last {}
#breadCrumbs div div ul#cuit_breadCrumb li a { background: #efefef url(../images/sprite_nav_icons.png) no-repeat; background-position: 0 -917px; display: block; padding: 5px 5px 5px 15px; text-decoration: underline; }
#breadCrumbs div div ul#cuit_breadCrumb li a:hover { color: #444444; background-position: 0 -967px; text-decoration: none; }
#breadCrumbs div div ul#cuit_breadCrumb li img { display: none; }

/* pagination and sort results */
div.cuit_pager_wrapper { border-bottom: 1px solid #efefef; margin-right: 10px; overflow: visible; }
div.cuit_page_amounter { font-size: 160%; padding: 0 0 10px 0; } /* text how many results found */
div.cuit_sort_by_drop,
div.cuit_pager { float: left; margin-right: 10px; padding: 10px 0; }

div.cuit_sort_by_drop { border: 1px solid #b2b2b2; margin-top: 6px; padding: 3px; position: relative; width: 175px; }

div.cuit_sort_by_drop ul#jsddm { list-style: none; }
div.cuit_sort_by_drop ul#jsddm li,
div.cuit_sort_by_drop ul#jsddm li a { display: block; }
div.cuit_sort_by_drop ul#jsddm li { }
div.cuit_sort_by_drop ul#jsddm li a.cuit_sort_by_title { background: transparent url(../images/sprite_nav_icons.png) right -203px no-repeat; }
div.cuit_sort_by_drop ul#jsddm li ul { border: 1px solid #b2b2b2; position: absolute; top: 30px; left: -1px; visibility: hidden; width: 100%; z-index: 100; }
div.cuit_sort_by_drop ul#jsddm li ul li { padding: 0.3em 0 0.3em 10px; }
div.cuit_sort_by_drop ul#jsddm li ul li a { width: auto; } /* dropdown item */
div.cuit_sort_by_drop ul#jsddm li ul li div {} 
div.cuit_sort_by_drop ul#jsddm li ul li div.link {}

#jsddm li > a { display: block; padding: 5px 12px; white-space: nowrap; }
#jsddm li ul { position: absolute; visibility: hidden; z-index:100; opacity: 1; background-color: #ffffff; }

div.cuit_pager { width: 700px;}
div.cuit_pager_inner {}
div.cuit_pager_inner ul.pages { list-style: none; }
div.cuit_pager_inner ul.pages li { cursor: pointer; display: inline; margin: 0 5px 0 0; text-decoration: underline; }
div.cuit_pager_inner ul.pages li:hover { text-decoration: none; }
div.cuit_pager_inner ul.pages li.page-number { font-size: 110%; padding: 6px; }
div.cuit_pager_inner ul.pages li.pgNext { }
div.cuit_pager_inner ul.pages li.pgEmpty { opacity: 0.5; } /* no link */
div.cuit_pager_inner ul.pages li.pgNext img { display: none; }
div.cuit_pager_inner ul.pages li.pgCurrent { background: #efefef; font-weight: bold; }
div#cuit_pager_top { margin-bottom: 15px; padding:10px; }
div#cuit_pager_top hr { clear: both; display: block; visibility: hidden; }
div#cuit_pager_bottom { border-top: 1px solid #efefef; margin-top: 15px; }
div#cuit_pager_bottom div.cuit_pager { float: none; }






/* loader */
#cuit_overlay { opacity: 0.6; -moz-opacity: 0.6; filter: alpha(opacity=60); position: fixed !important; z-index: 9990; background-color: white; height:100% !important; }
#cuit_overlay_loader { z-index: 9990; position: fixed !important; top:50% !important; left:50% !important; }


/* ++ autocomplete ++ */
#divSuggestions { clear: both; position: absolute; width: 300px; z-index:9050; }
div.yui-ac-content { background-color: #fff; border: 1px solid #b2b2b2; overflow: hidden; position: absolute; left: 0; top: 0; filter: alpha(opacity=95); /* Transperacy IE Support */ opacity: .95; /* Transperacy of the content */ width: 300px; z-index: 9050; }
div.yui-ac-content ul { list-style: none; width: 100%; }
div.yui-ac-content ul li { display: block; font-size: 85%; padding: 0.4em 5px; }
div.yui-ac-content ul li.yui-ac-highlight { background-color: #ccc; }
div.yui-ac-content ul li.ACHeaderItem { background-color: #efefef; border-top: 1px solid #dfdfdf; font-size: 110%; font-weight: bold; }

/* top queries */
div.yui-ac-content ul li.ACQueryItem { background-color: #fefefe; cursor: pointer; }

/* popular products */
div.yui-ac-content ul li.ACProductItem { background-color: #fff; cursor: pointer; }
div.yui-ac-content ul li.ACproduct { }
div.yui-ac-content ul li.ACproduct table { }
div.yui-ac-content td { vertical-align: top; }
td.ACProductImageCell { padding-right: 5px; }
img.ACProductImage { height: 45px; width: 45px; }
div.yui-ac-content td.ACProductText { padding-top: 5px; vertical-align: top; }
div.Seperator { }
div.Seperator div { border-top: 1px solid #efefef; }

div.yui-ac-content ul li.yui-ac-highlight { background-color: #efefef; }

/* search button */
input#search_button { background: transparent url(../images/sprite_nav_icons.png) no-repeat; background-position: 0 -300px; display: block; float: left; height: 32px; padding: 0; text-indent: -9999px; width: 34px; }
input#search_button:hover { background-position: 0 -350px; }

/* Misc changes: MP */
ul.grid article div.cuit_image {
    float:left;
    width: 31.25% !important;
}

.cuit_results article img {
    height:100%;
    width:100%;
}